Subject: Trainer Candidate - Himanshu Sengar
From: Himanshu Sengar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:20:50 -0400

| | Tech Support Test

Name | Himanshu Sengar
E-mail | [email-masked]
Phone Number | (91) 9990821300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | HCL | CSA | Sep 2017 | 15000
Previous Employer 2 | Globallogic | Quality Analyst | Jan 2021 | 26000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Roles and Responsibilities:
• Evaluate large datasets for quality and accuracy.
• Analyzed data for various other products of Google like Lens, Images, Maps, Videos etc. using the client’s tool.
• Determine root cause of data quality errors using 7 QC tools and recommend long-term solutions.
• Research and determine scope and complexity of issues.
• Analyzed data for various products of the client using client’s tool and played an integral part in the machine learning process.
• Primarily worked on the data of “Now Playing” application of Google Pixel 2. The app is similar to the application Shazam but it works offline as well and helps the user to recognize the music playing in the surrounding along with its information.
• Conduct data review and follow standard practices to identify solutions.
• Record and organize test data for report generation and analysis.
• Dashboard Designing.

Process Trainer:
• Provided workflow training to all the new resources.
Maintained and managed all the reports of the new resources from joining till they go live.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was when I was handling Quality Process of 7 different projects at the same time. It was quite difficult to manage things at the same time simultaneously but handled everything quite well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is an important attribute for any company, providing a customer resolution to each and every query precisely can lead to a great customer service with more than 100% customer satisfaction.
What according to you makes you a good candidate for this position? | I found myself suitable for this position as I have the relevant experience for the position and I have also worked as a Process trainer and also having an experience in team handling as I have handled a team of 20 resources and sometimes more as a quality analyst.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |